package com.zjrs.zwnw.sxgl.dto;

public class SxpzxxLcpzLctListDTO {
    private String id;//结点ID
    private String name;//结点名称
    private String source;//源结点
    private String target;//目标结点

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getTarget() {
        return target;
    }

    public void setTarget(String target) {
        this.target = target;
    }
}
